1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Installing error

Discussion in 'Plesk for Linux - 8.x and Older' started by Niels, Jan 17, 2006.

  1. Niels

    Niels Guest

    0
     
    Hi, when i'm installing Plesk 7.5 reloaded on Ubuntu i got this error: (I have aleary installed Xampp (PHP, MySQL, Apache))

    ===> Installing Qmail server
    Configuring Qmail...
    Trying to define super-server internet daemon type...
    ERROR while trying to define super-server internet daemon type
    Check the error reason(see log file: /tmp/psa-qmail.log), fix and try again

    Aborting...

    dpkg: error processing psa-qmail (--configure):
    subprocess post-installation script returned error exit status 1
    dpkg: dependency problems prevent configuration of mailx:
    mailx depends on postfix | mail-transport-agent; however:
    Package postfix is not installed.
    Package mail-transport-agent is not installed.
    Package psa-qmail which provides mail-transport-agent is not configured yet.
    dpkg: error processing mailx (--configure):
    dependency problems - leaving unconfigured
    dpkg: dependency problems prevent configuration of mysql-server:
    mysql-server depends on mailx; however:
    Package mailx is not configured yet.
    dpkg: error processing mysql-server (--configure):
    dependency problems - leaving unconfigured
    Errors were encountered while processing:
    psa-qmail
    mailx
    mysql-server
    E: Sub-process /usr/bin/dpkg returned an error code (1)
     
  2. Niels

    Niels Guest

    0
     
    Can anyone help?
     
  3. Niels

    Niels Guest

    0
     
    Wich topic?
     
Loading...